Bug 1867107 - Update to latest Node.js 12 (currently 12.18.3, includes security fixes)
Summary: Update to latest Node.js 12 (currently 12.18.3, includes security fixes)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: NodeJS Packaging SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-07 11:22 UTC by Mohamed Akram
Modified: 2020-08-23 00:21 UTC (History)
6 users (show)

Fixed In Version: nodejs-12.18.3-1.fc31 nodejs-12.18.3-1.fc32 nodejs-12-3120200803134933.f636be4b nodejs-12-820200803134933.9edba152
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-11 13:28:51 UTC
Type: Bug


Attachments (Terms of Use)

Description Mohamed Akram 2020-08-07 11:22:24 UTC
Node v12.18.x has several security fixes.

https://nodejs.org/en/blog/release/v12.18.0/

Comment 1 Fedora Update System 2020-08-07 18:34:30 UTC
FEDORA-2020-754b711a58 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-754b711a58

Comment 2 Fedora Update System 2020-08-07 18:34:31 UTC
FEDORA-MODULAR-2020-67fe262464 has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-67fe262464

Comment 3 Fedora Update System 2020-08-07 18:34:31 UTC
FEDORA-2020-fed59ab473 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fed59ab473

Comment 4 Fedora Update System 2020-08-07 18:34:32 UTC
FEDORA-EPEL-MODULAR-2020-78c69ea17c has been submitted as an update to Fedora Epel 8 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-MODULAR-2020-78c69ea17c

Comment 5 Fedora Update System 2020-08-08 01:03:54 UTC
FEDORA-MODULAR-2020-67fe262464 has been pushed to the Fedora 31 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-67fe262464

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-08-08 01:18:18 UTC
FEDORA-EPEL-MODULAR-2020-78c69ea17c has been pushed to the Fedora Epel 8 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-MODULAR-2020-78c69ea17c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-08-08 01:21:39 UTC
FEDORA-2020-754b711a58 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-754b711a58`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-754b711a58

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-08-08 01:25:40 UTC
FEDORA-2020-fed59ab473 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-fed59ab473`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fed59ab473

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-08-11 13:28:51 UTC
FEDORA-2020-fed59ab473 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-08-11 14:11:22 UTC
FEDORA-2020-754b711a58 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-08-16 00:24:17 UTC
FEDORA-MODULAR-2020-67fe262464 has been pushed to the Fedora 31 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-08-23 00:21:49 UTC
FEDORA-EPEL-MODULAR-2020-78c69ea17c has been pushed to the Fedora Epel 8 Modular stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.